@media (max-width: 1450px) 
{	
	
    .pro_area .pr_item {
        float: unset;
        width: 100%;
    }
}


@media (max-width: 1270px) 
{	
	
    .pro_area .pr_item {
        float: unset;
        width: 100%;
    }
}

@media (min-width: 1200px) 
{	
	
	.right_side_menu_opened #wrapper
	{
		left:0;
	}
		
}

@media (max-width: 1650px) 
{
  .ordersDataTitle{
    display:none !important;
  }

  .ordersDataResultsIn{
    display:inline-block !important;
    width:calc((100% / 4) - 5px) !important;
    margin-bottom:10px;
    border:1px solid #dedede;
    border-radius:3px;
    padding:20px 0px 0px 0px;
  }

  .ordersDataResultsIn .cellType {
        height: 45px;
        padding: 5px 15px;
        display: block !important;
        font-family: 'Inter-Tight-Light';
        font-size: 12px;
        letter-spacing: 1.10px;
        text-transform: uppercase;
        color: #000;
        width:100% !important;
        border-right: none;
    }

    .ordersDataResultsIn .cellType:last-child {
        display: flex !important;
    }

    .ordersDataResultsIn .cellType:nth-child(2) {
       height: 75px;
    }

    .ordersDataResultsIn .cellType .respTitle{
        display: block;
    }

    .responsiveOrderForOrders{
        display: block;
    }

    .page_eshop_history .orders_pending{
        padding-top:15px;
    }

    .page_eshop_history .orders_pending .title_area, .page_user_economics .orders_pending .title_area, .orders_financial_area .ordersDataResultsIn .cellType:last-child{
       display:block !important;
       padding-bottom:15px;
    }

    .orders_financial_area .ordersDataResultsIn .cellType:last-child{
        height:fit-content !important;
    }

    .filterButtonsArea{
        margin-top:15px;
        justify-content: end !important;
    }

    .orders_financial_area .ordersDataResultsIn .cellType:nth-child(2) {
        height: 45px;
    }
}

@media (max-width: 1500px) 
{
    .telephone-wrapper {
        font-size: 18px;
        margin-right: 20px;
    }
    .cart-details {       
        font-size: 12px;
    }
    .cart-text-total {
        font-size: 18px;
    }
    .top_item.basket_btn_h {
        padding-left: 20px;
    }
    /* #products .product_item div.cellType{
        height:60px;
    } */
    .cellType button.addQuantity, .cellType button.reduceQuantity{
        position:Absolute;
        bottom:3px;
    }

    .cellType button.reduceQuantity{
        left:-5px;
    }

    .hide_price .cellType button.reduceQuantity{
          left:0px;
    }

    .cellType button.addQuantity{
        right:-5px;
    }

    .hide_price .cellType button.addQuantity{
        right:0px;
    }

    .cellType .quantityEdit input {
        margin-top:-20px;
    }
}

@media (max-width: 1400px) 
{
    .container-fluid.accountDetails{
        display: none !important;
    }

    
    .container-fluid.accountDetailsMiddleResp{
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }
    
}

@media (max-width: 1300px) 
{

.headerDesktopContent .restButtonsArea .headerButton.togglePrices {
    display:none;
}

.languageAreaSelector  .headerButton.togglePrices.responsive {
    display:block;
}

.creditDetailsLine{
    display: block !important;
    width:100%;
    height:auto;
    padding: 15px;
    border-bottom:none;
}

.creditDetailsLine div{
    border-right: none;
    display: block !important;
    width:100% !important;
}

.creditDetailsLine.triple div{
    padding:5px 0px;
    padding-left:20px;
}

.creditDetailsLine div:first-child {
  margin-bottom:5px;
}

}


@media (max-width: 1200px) 
{
    .telephone-wrapper {
        font-size: 15px;
        margin-right: 15px;
    }
    .cart-details {       
        font-size: 11px;
    }
    .cart-text-total {
        font-size: 15px;
    }
    .top_item.basket_btn_h {
        padding-left: 15px;
    }
    
    .custom-title {
        font-size: 16px;
        white-space: nowrap;
    }
    
    .custom-phone-title {
        font-size: 20px;       
    }
    
    .custom-subtitle {
        font-size: 12px;        
    }

    .languageSelector i {
        top: calc(50% + 1px);
    }
    .main-content-xl-showFilter{
        width:100%;
    }

    .productsHeader {
        margin-top:30px;
    }

    .pr_item.colored {
        background: #ebebec;
    }
    #products_list_out{
        padding:0px 15px;
    }
    .pro_area .pr_item {
        display: inline-block;
        width:calc((100% / 4) - 4px);
        border:1px solid #dedede;
        border-radius:3px;
        margin-bottom:15px;
    }

    #products .product_item{
        position:relative;
    }

    #products .product_item div.cellType {
      width:100% !important;
      border-right:none !important;
    }

    #products .product_item div.cellType{
        margin-bottom:10px;
        height:45px;
    }

    #products .product_item div.cellType:nth-child(3) {
         height:75px;
    }
    #products .product_item div.cellType:nth-child(10){
        height:55px;
    }

    #products .product_item div.cellType div{
        width:100% !important;
        text-align: center !important;
        font-size: 13px;
    }

    #products .product_item div.cellType .title{
        width:100%;
        text-align: center;
        font-family: 'Inter-Tight-bold';
        color:#000;
        font-size: 10px;
        line-height: 14px;
        margin-bottom:5px;
    }

    #products .cellType button.reduceQuantity, .cellType button.addQuantity {
        position: unset;
        left: unset;
    }

    #products .cellType .quantityEdit input {
        margin-top:0px
    }

    #products  .cellType .quantityEdit{
        height:37px;
    }

    #products .product_item div.cellType div.basket_btn {
        width:calc(100% - 20px) !important;
    }

    #products .product_item div.cellType div.basket_btn span{
        font-family: 'Inter-Tight-bold';
        font-size: 11px;
    }

    .basket_btn{
        margin:0 auto;
        height:40px !important;
        background: #ed1c24 !important;
        color:#fff;
        display:flex;
        align-items: center;
        padding:0px 10px !important;
        justify-content: space-between;
    }

     .basket_btn i{
        font-size: 16px !important;
     }

     #products .product_item div.cellType .price{
        font-family: 'Inter-Tight-Light';
    }

    #footer .termsCompaints{
        display: none;
    }

      .financialData .title{
        font-family: 'Inter-Tight-Bold';
        font-size: 22px;
        letter-spacing: 1.76px;
        color: #000000;
        padding: 0px 0px 35px 0px;
    }
}

@media (max-width: 991px) 
{
    /* top fixed header for mobile */
	#header_mobile {		
		background: white;
		z-index: 999;
    }

    .deleteDates{
        position: absolute;
        top: 13px;
        right: 10px;
    }
    body.fixed-header #header_mobile {
        height: 140px !important;
    }

    body.fixed-header.right_side_menu_opened #header_mobile {
        left: 300px;
        width: 100%;
    }
    
	body.fixed-header main.main-content-wrapper {
		margin-top:140px;
	}

	/* fixed header end*/

    .filter_responsive
	{
		display:block;
	}

    :not(.banner-multi-tabs).nav-tabs > li > a:hover, :not(.banner-multi-tabs).nav-tabs > li > a:focus {
        position: relative; 
    }

    .mobile.logo img{
        width:150px !important;
    }

    .container-fluid.accountDetailsMiddleResp {
        padding: 10px 15px 10px 15px;
    }

    .container-fluid.accountDetailsMiddleResp{
        justify-content: center;
        padding:0px;
    }

    .container-fluid.accountDetailsMiddleResp button{
        width:100%;
        background: #000;
        padding:10px;
    }

    .container-fluid.accountDetailsMiddleResp button .buttonContaint {
        top: calc(100%);
    }

    .banner_area {
        padding: 0px;
        padding-bottom:15px;
    }

    .alertZone{
        margin:0px;
        padding: 15px 10px;
        background: #ed1c24;
        text-align: center;
        font-family: 'Inter-Tight-Regular';
        font-size : 17px;
        letter-spacing : 0.34px;
        color : #FFFFFF;
    }

    .main-content-wrapper #footer{
        padding:15px;
    }

    .productsHeader a button {
        width: 283px;
        margin:0 auto;
    }

    .basket_item {
        padding-left: 0px;
    }

    #table_content .table_content_data .row .col-lg-2, 
    #table_content .table_content_data .row .col-lg-7,
    #table_content .table_content_data .row .col-lg-3  {
        border-right: none;
        border-bottom:1px solid #fff;
        background: #ebebec;
    }

    #table_content .table_content_data .row .basket_table_item_in {
     height:auto;
     min-height: 40px;
    }

    .basket_table_item_in{
        padding:10px 15px !important;
        text-align: center;
        justify-content: center;
    }

    #table_content .table_content_data .row .col-lg-7 .basket_table_item_in{
        font-size: 14px !important;
        font-family: 'Inter-Tight-Regular';
    }

    .basket_table_item_in.code,
    .basket_table_item_in.description{
        padding:0px !important;
        padding-left:125px !important;
    }

    .basket_table_item_edit{
      display: block !important;
    }

    .basket_table_item_in.quantityCell{
        margin:unset;
        margin-left:100px;
    }

    #table_content .table_content_data .row .basket_table_item_in.code {
        font-size: 14px !important;
        font-family: 'Inter-Tight-Regular';
    }

    .basket_item.row{
        padding-right:0px;
    }

    .basket_table_item_edit{
        display: flex;
        justify-content: center;
    }

    /* .basket_out .title_out {
        padding-bottom: 0px;
    } */

    .checkoutComponent {
        padding-left: 15px;
    }

    .checkoutComponent.orderFormButtonsArea {
        padding:0px;
    }

    .container-fluid.checkoutComponent .row .col-lg-6, 
    .container-fluid.checkoutComponent .row .col-lg-3, 
    .container-fluid.checkoutComponent .row .col-lg-4, 
    .container-fluid.checkoutComponent .row .col-lg-12,
    .container-fluid.checkoutComponent .row .col-12{
        padding-left:0px !important;
        padding-right:0px !important;
    }
    
    .pro_area .pr_item {
        width:calc((100% / 3) - 3px);
    }

    .productsHeader .searchResults {
       margin-top:30px;
    }

    a.orderCompleteButton {
        margin:0 auto;
    }

    .basket_item 
    {
        margin-bottom:10px;
    }

    .orderStatusExplain .col-lg-3 div{
        padding:5px 0px;
    }

    .page_eshop_history .orders_pending{
        padding-top:50px;
    }

    .filterButtonsArea{
        display: block !important;
    }

    .filterButtonsArea .likeButton,
    .filterButtonsArea button.pendings,
    .filterButtonsArea button.refreshHistory,
    .filterButtonsArea button.refreshFinancialData{
       margin-bottom:10px;
       width:100% !important;
       justify-content: end !important;
    }

    .filterButtonsArea button.refreshHistory, .filterButtonsArea button.refreshFinancialData{
        margin-bottom:0px;
    }

     .filterButtonsArea button.refreshHistory i, .filterButtonsArea button.refreshFinancialData i{
        margin-right:10px;
     }

    .financialData.d-xl-none{
    margin-top:30px;
    }

}

@media (max-width: 750px) 
{
    .banner_out:not(.no-banner-gutter) .h_item .banner_img
	{
		margin-bottom:20px;
	}
    .modalWindowBody {
        padding: 55px 30px 60px 30px;
    }

    .modalWindowBody .body {
        overflow-x: hidden;
    }

    :not(.banner-multi-tabs).nav-tabs > li
	{
		position:static;
		float:none;
		width:100% !important;
		margin-bottom:3px;
	} 

    .register_tabs_top .nav-tabs {
        background: none;
    }

    .register_tabs_top .nav-tabs>li{
        border-right:none;
    }

    .register_tabs_top .nav-tabs>li>a.active::after{
        content:'';
        position: absolute;
        bottom:0px;
        left:0px;
        width:4px;
        height:100%;
        background: #000;
    }

    .orders_area {
        padding: 30px 15px 30px 15px;
    }

    .orders_area .title_area,   .financialData .title{
        font-family: 'Inter-Tight-Regular';
        font-size : 18px;
        letter-spacing : 1.2px;
        padding-bottom:25px;
    }

     .orders_area .title_area button span{
        display: none;
     }

     .page_eshop_history .orders_area .title_area button span,
     .page_user_economics .orders_area .title_area button span{
        display: block;
     }

    .orders_area .title_area button{
        width:30px;
        height:30px;
        justify-content: center !important;
        padding: 0px;
    }

    .page_eshop_history .orders_area .title_area button,
    .page_user_economics .orders_area .title_area button{
        height:46px;
    }

    .orders_area .title_area button i{
        font-size : 13px;
    }

    .page_eshop_history .orders_area .title_area button i,
    .page_user_economics .orders_area .title_area button i{
        font-size : 20px;
    }


    .modalWindowWrapper .calculatorTitle{
        height: 50px;
    }
    .modalWindowWrapper .calculatorLine:not(.switchArea) {
        height: 86px;
    }
    .modalWindowWrapper .calculatorLine.heighter:not(.switchArea) {
        height: 105px;
    }
    .modalWindowWrapper .calculatorLine:not(.switchArea) {
        display:block !important;
        padding-right:16px;
    }
    .modalWindowWrapper .calculatorIcon {
        width: 50px;
        font-size: 20px;
    }

    .modalWindowWrapper .calculatorTitleTxt {
        width: calc(100% - 50px);
        font-size: 14px;
        letter-spacing: 1.22px;
    }

    .modalWindowWrapper .calculatorLine .setTitle.borderRight {
        height: fit-content;
        display: block;
        border-right: none;
        width: 100%;
        text-align: center;
        padding:10px 0px;
    }

    .modalWindowWrapper .quantityEdit {
        width: 100%;
        height: fit-content;
    }

    .modalWindowWrapper .restInfosValues{
         width: 100%;
         height:30px !important;
         position: relative;
    }

    .modalWindowWrapper .restInfosValues::before {
        content:'';
        position: absolute;
        width:calc(100% + 60px);
        left:50%;
        transform: translateX(-50%);
        top:0px;
        height:1px;
        background: #dedede;
    }

    .modalWindowWrapper button#buttonSubmitData{
        height:40px;
        font-size : 14px;
        letter-spacing : 0.76px;
    }


    .modalWindowWrapper .calculationResults .part:first-child{
        height:40px;
        font-size : 20px;
    }

    .modalWindowWrapper .calculationResults .part:last-child{
        padding-top:20px;
    }

    .modalWindowWrapper .feauturesInfosTitle{
        height:50px;
        font-size : 14px;
        margin-bottom:30px;
        padding:0px 15px;
    }

    .modalWindowWrapper .arrayInfosTitle{
       padding:0px 15px; 
    }

    .modalWindowWrapper .tableInfos{
        display: block;
    }

    .modalWindowWrapper .tableInfos .part{
        width:100% !important;
    } 

    .modalWindowWrapper .tableInfos .part .half:last-child .cardTitle,
    .modalWindowWrapper .tableInfos .part .cardInfo:last-child,
    .modalWindowWrapper .tableInfos.part3 .part .cardTitle,
    .modalWindowWrapper .tableInfos.part3 .part .cardInfo{
        border-right: none;
    }

    .modalWindowWrapper .tableInfos .part .half:first-child .cardInfo{
         border-right:1px solid #dedede;
    }

    .modalWindowWrapper .tableInfos.desktop{
        display: none !important;
    }

    .modalWindowWrapper .tableInfos.mobile{
        display: block !important;
    }

    .modalWindowWrapper .basketPopupButtons{
        display:block;
        margin-top:15px !important;
    }

     .modalWindowWrapper .basketPopupButtons div{
        width:100%;
        justify-content: center !important;
     }

      .modalWindowWrapper .basketPopupButtons div:first-child{
        margin-bottom:15px;
      }

    .pro_area .pr_item {
        width:calc((100% / 2) - 3px);
    }

    .mobileTabel {
        width: 85px;
    }

    .mobileTabelIn {
        padding-right: 5px;
        font-size: 12px;
    }

    .basket_table_item_in.code, .basket_table_item_in.description{
        padding-left:100px !important; 
    }

    .basket_table_item_in.quantityCell {
        margin-left: 75px;
    }

    .orders_daily_area .no_orders, .orders_pending_area .no_orders, .orders_financial_area .no_orders{
        font-size : 16px;
    }

      .ordersDataResultsIn{
        width:calc((100% / 3) - 3px) !important;
    }

    .orders_area .title_area .likeButton.dates {
        display: block !important;
        height:80px;
        padding-top:10px;
    }

    .dateInputArea{
        margin-top:10px;
        justify-content: center;
    }

    .financialData.d-xl-none{
        width:calc(100% - 30px);
        padding:40px 15px;
    }

    .creditDetailsLine {
    padding-left:0px;
    }
    .creditDetailsLine div{
        padding-left:15px;
    }
}

@media (max-width: 700px) 
{
    .newsletter_title h3 {
        font-size: 80px;
    }
}
@media (max-width: 600px) 
{
    .homepage_tabs li a .title_b {
        font-size: 20px;
    }

     .ordersDataResultsIn{
        width:calc((100% / 2) - 3px) !important;
    }
}
@media (max-width: 550px) 
{
    .bottom_item h3 {
        font-size: 17px;
    }
    .footer-hours-in,
    .bottom_item ul li a {
        font-size: 15px;
    }

}
@media (max-width: 500px) 
{
    .newsletter_title h3 {
        font-size: 50px;
    }
    .metaforika-mobile-header-div .metaforika-wrapper {
        font-size: 13px;
    }
    .basket_btn a {
        font-size: 14px;
        letter-spacing: 2px;
        font-family: 'CeraGreek-Medium', Arial, Helvetica, sans-serif;
        padding-left: 35px;
        padding-right: 10px;
    }
    .product_favorite {
        font-size: 20px;
    }
    .modalWindowBody {
        padding: 55px 15px 30px 15px;
    }
    .headerMobileButtons .mobileButton {
        height: 35px;
    }
    .headerMobileButtons .mobileButton i {
        font-size: 15px;
    }
}
@media (max-width: 400px) 
{
    .homepage_tabs li a .title_b {
        font-size: 16px;
    }
    .metaforika-mobile-header-div .metaforika-wrapper {
        font-size: 11px;
    }
    .basket_btn a {
        font-size: 13px;
        letter-spacing: 1px;
    }

    .modalWindowBody .form_save {
        width: 100%;
    
    }

    .pro_area .pr_item {
        width:100%;
    }

    .ordersDataResultsIn{
        width:calc(100%) !important;
    }

}


@media (max-width: 375px) 
{
    .loginWrapper .loginLogo{
        margin-bottom:70px;
    }

    .loginWrapper .loginLogo img{
    width:100%;
    max-width:100%;
    }
}

@media (max-width: 350px) 
{
	.filter_responsive
	{
		left:-275px;	
	}
	
	.filter_responsive_left
	{
		width:275px;
	}
}